@layer route {

html {
    height: 100%;
}

body {
    height: 100%;
    box-sizing: border-box;
    margin-left: auto;
}

main {
    margin: auto;
}

main > bo.form {
    height: fit-content;
    margin: auto;
    min-width: 170px;
    max-width: 200px;
    gap: var(--bobr-space-micro);
}

bo-input, bo-button, bo-raw, :is(bo-input, bo-button, bo-raw) .wrap-com, button {
    width: 100%;
}

.form bo-input :is(.wrap-main, .wrap-input, .input) {
    width: 100%;
}

}
